AF: Afganistan
AX: Ålandeilande
AL: Albanië
DZ: Algerië
AS: 'Amerikaanse Samoa'
AD: Andorra
AO: Angola
AI: Anguilla
AQ: Antarktika
AG: 'Antigua en Barbuda'
AR: Argentinië
AM: Armenië
AW: Aruba
AU: Australië
AZ: Azerbeidjan
BS: Bahamas
BH: Bahrein
BD: Bangladesj
BB: Barbados
BY: Belarus
BE: België
BZ: Belize
BJ: Benin
BM: Bermuda
BT: Bhoetan
BO: Bolivië
BA: 'Bosnië en Herzegowina'
BW: Botswana
BV: Bouvet-eiland
BR: Brasilië
IO: 'Brits-Indiese Oseaangebied'
VG: 'Britse Maagde-eilande'
BN: Broenei
BG: Bulgarye
BF: 'Burkina Faso'
BI: Burundi
CL: Chili
CO: Colombië
KM: Comore
CK: Cookeilande
CR: 'Costa Rica'
CW: Curaçao
CD: 'Demokratiese Republiek van die Kongo'
DK: Denemarke
DJ: Djiboeti
DM: Dominica
DO: 'Dominikaanse Republiek'
DE: Duitsland
EC: Ecuador
EG: Egipte
IM: 'Eiland Man'
GQ: Ekwatoriaal-Guinee
SV: 'El Salvador'
ER: Eritrea
EE: Estland
SZ: Eswatini
ET: Ethiopië
FK: Falklandeilande
FO: Faroëreilande
FJ: Fidji
PH: Filippyne
FI: Finland
FR: Frankryk
GF: Frans-Guyana
PF: Frans-Polinesië
TF: 'Franse Suidelike Gebiede'
GA: Gaboen
GM: Gambië
GE: Georgië
GH: Ghana
GI: Gibraltar
GD: Grenada
GR: Griekeland
GL: Groenland
GP: Guadeloupe
GU: Guam
GT: Guatemala
GG: Guernsey
GN: Guinee
GW: Guinee-Bissau
GY: Guyana
HT: Haïti
HM: 'Heardeiland en McDonaldeilande'
HN: Honduras
HU: Hongarye
HK: 'Hongkong SAS Sjina'
IE: Ierland
IN: Indië
ID: Indonesië
IQ: Irak
IR: Iran
IL: Israel
IT: Italië
CI: Ivoorkus
JM: Jamaika
JP: Japan
YE: Jemen
JE: Jersey
JO: Jordanië
KY: Kaaimanseilande
CV: 'Kaap Verde'
KH: Kambodja
CM: Kameroen
CA: Kanada
BQ: 'Karibiese Nederland'
QA: Katar
KZ: Kazakstan
KE: Kenia
CX: Kerseiland
KG: Kirgistan
KI: Kiribati
UM: 'Klein afgeleë eilande van die VSA'
KW: Koeweit
CC: Kokoseilande
CG: 'Kongo - Brazzaville'
HR: Kroasië
CU: Kuba
LA: Laos
LS: Lesotho
LV: Letland
LB: Libanon
LR: Liberië
LY: Libië
LI: Liechtenstein
LT: Litaue
LU: Luxemburg
MO: 'Macau SAS Sjina'
MG: Madagaskar
MW: Malawi
MV: Maledive
MY: Maleisië
ML: Mali
MT: Malta
MA: Marokko
MH: Marshalleilande
MQ: Martinique
MR: Mauritanië
MU: Mauritius
YT: Mayotte
MX: Meksiko
MM: 'Mianmar (Birma)'
FM: Mikronesië
MD: Moldowa
MC: Monaco
MN: Mongolië
ME: Montenegro
MS: Montserrat
MZ: Mosambiek
NA: Namibië
NR: Nauru
NL: Nederland
NP: Nepal
NI: Nicaragua
NC: Nieu-Kaledonië
NZ: Nieu-Seeland
NE: Niger
NG: Nigerië
NU: Niue
KP: Noord-Korea
MK: Noord-Macedonië
MP: Noord-Mariane-eilande
'NO': Noorweë
NF: Norfolkeiland
UA: Oekraïne
UZ: Oesbekistan
OM: Oman
TL: Oos-Timor
AT: Oostenryk
PK: Pakistan
PW: Palau
PS: 'Palestynse gebiede'
PA: Panama
PG: Papoea-Nieu-Guinee
PY: Paraguay
PE: Peru
PN: Pitcairneilande
PL: Pole
PT: Portugal
PR: 'Puerto Rico'
RE: Réunion
RO: Roemenië
RU: Rusland
RW: Rwanda
SB: Salomonseilande
WS: Samoa
SM: 'San Marino'
ST: 'São Tomé en Príncipe'
SA: Saoedi-Arabië
SN: Senegal
CF: 'Sentraal-Afrikaanse Republiek'
RS: Serwië
SC: Seychelle
SL: 'Sierra Leone'
SG: Singapoer
BL: 'Sint Barthélemy'
SH: 'Sint Helena'
KN: 'Sint Kitts en Nevis'
LC: 'Sint Lucia'
SX: 'Sint Maarten'
MF: 'Sint Martin'
PM: 'Sint Pierre en Miquelon'
VC: 'Sint Vincent en die Grenadine'
CY: Siprus
SY: Sirië
CN: Sjina
SK: Slowakye
SI: Slowenië
SD: Soedan
SO: Somalië
ES: Spanje
LK: 'Sri Lanka'
ZA: Suid-Afrika
GS: 'Suid-Georgië en die Suidelike Sandwicheilande'
KR: Suid-Korea
SS: Suid-Soedan
SR: Suriname
SJ: 'Svalbard en Jan Mayen'
SE: Swede
CH: Switserland
TJ: Tadjikistan
TW: Taiwan
TZ: Tanzanië
TH: Thailand
TG: Togo
TK: Tokelau
TO: Tonga
TT: 'Trinidad en Tobago'
TD: Tsjad
CZ: Tsjeggië
TN: Tunisië
TM: Turkmenistan
TC: 'Turks- en Caicoseilande'
TR: Turkye
TV: Tuvalu
UG: Uganda
UY: Uruguay
VU: Vanuatu
VA: Vatikaanstad
VE: Venezuela
AE: 'Verenigde Arabiese Emirate'
GB: 'Verenigde Koninkryk'
US: 'Verenigde State van Amerika'
VN: Viëtnam
VI: 'VSA se Maagde-eilande'
WF: 'Wallis en Futuna'
EH: Wes-Sahara
IS: Ysland
ZM: Zambië
ZW: Zimbabwe
